<?php
$routes->group(
	'blog', 
	[
		'namespace' => 'Modules\Blog\Controllers',
	], 
	function ($routes) {
		$routes->get('/', 								'Blog::index');
		$routes->get('categoria/(:any)', 	'Blog::index/categoria/$1');
		$routes->get('detalhes/(:any)', 	'Blog::detalhes/$1');
	}
);
